body {
  font-family: 'Yanone Kaffeesatz', sans-serif;
  background-color: #4f4f4f;
  font-weight: 300; }
  body a {
    text-decoration: none;
    color: #bebebe;
    transition: all .4s ease-in-out; }

h1 {
  font-weight: 700;
  font-size: 3.5rem;
  color: #000;
  text-transform: uppercase;
  line-height: 3.5rem; }

h2 {
  color: #989090;
  font-size: 1.5rem;
  text-align: left; }

h3 {
  font-weight: 400;
  font-size: 1.2rem;
  letter-spacing: 0.12em;
  line-height: 1em; }

p {
  font-weight: 300;
  color: #989090;
  text-align: left; }

.row-spacer-top {
  margin-top: 4rem; }

.align-left {
  text-align: left; }

.align-center {
  text-align: center; }

.img-borders {
  border: solid 3px #cecece; }

.extra-space-bottom-5rem {
  padding-bottom: 5rem; }

.text-highlighted {
  font-weight: 400;
  background-color: #00AEEF;
  color: #fff;
  padding: 0 2px 1px 2px; }

.video {
  text-align: center; }

.video-thumbnail {
  position: relative; }
  .video-thumbnail i {
    position: absolute;
    left: 0;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    color: #fff; }

.banner-button {
  width: 100%;
  height: auto;
  background-color: #f2f2f2; }
  .banner-button .container-button {
    position: relative;
    padding: 2rem 1rem 6rem 1rem;
    text-align: center; }
  .banner-button a.button--a {
    text-decoration: none;
    color: #000; }

.button {
  font-weight: 400;
  min-width: 150px;
  max-width: 260px;
  padding: 1em 2em;
  border: none;
  background: none;
  color: inherit;
  vertical-align: middle;
  position: relative;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  cursor: pointer; }

.button:focus {
  outline: none; }

.button > span {
  vertical-align: middle; }

/* Sizes */
.button--size-s {
  font-size: 14px; }

.button--size-m {
  font-size: 18px; }

.button--size-l {
  font-size: 20px; }

.button--text-upper {
  letter-spacing: 2px;
  text-transform: uppercase; }

/* Borders */
.button--border-thin {
  border: 1px solid; }

.button--border-medium {
  border: 2px solid; }

.button--border-thick {
  border: 3px solid; }

.button--ebe {
  overflow: hidden;
  width: 245px;
  transition: border-color 0.3s, color 0.3s;
  transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1); }

.button--ebe::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 150%;
  height: 100%;
  background: #37474f;
  z-index: -1;
  -webkit-transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -3em, 0);
  transform: rotate3d(0, 0, 1, -45deg) translate3d(0, -3em, 0);
  -webkit-transform-origin: 0% 100%;
  transform-origin: 0% 100%;
  transition: opacity 0.3s, background-color 0.3s, -webkit-transform 0.3s;
  transition: transform 0.3s, opacity 0.3s, background-color 0.3s;
  transition: transform 0.3s, opacity 0.3s, background-color 0.3s, -webkit-transform 0.3s; }

.button--ebe:hover {
  color: #fff;
  border-color: #91D9F8; }

.button--ebe.button--inverted:hover {
  color: #3f51b5;
  border-color: #fff; }

.button--ebe:hover::before {
  opacity: 1;
  background-color: #00aeef;
  -webkit-transform: rotate3d(0, 0, 1, 0deg);
  transform: rotate3d(0, 0, 1, 0deg);
  transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1); }

.button--ebe.button--inverted:hover::before {
  background-color: #fff; }

.spacer-6rem {
  content: "";
  height: 6rem;
  position: relative;
  background-color: #f2f2f2; }

nav {
  opacity: .98;
  font-size: .8rem;
  position: fixed;
  top: 0;
  z-index: 1000;
  width: 100%;
  height: 3.4rem; }
  nav a {
    text-decoration: none;
    color: inherit; }
  nav .nav-logo {
    position: relative;
    display: inline-block;
    vertical-align: middle; }
  nav .nav-title {
    display: inline-block;
    vertical-align: middle;
    color: #f2f2f2;
    letter-spacing: 1px; }
  nav embed {
    height: 3rem;
    padding-right: .5rem;
    margin-top: .5rem; }
  nav h4 {
    font-size: 1.2rem;
    margin-left: 2rem;
    float: left;
    color: #91D9F8; }
  nav ul {
    position: absolute;
    right: 1rem;
    top: 0; }
  nav li {
    display: inline;
    line-height: 4rem; }
    nav li a {
      text-decoration: none;
      color: #f2f2f2;
      padding: .8rem;
      font-size: 1rem;
      transition: all 300ms ease; }
      nav li a:hover {
        color: #91D9F8; }
  nav .menu-button {
    display: none;
    font-size: 1.6rem;
    float: right;
    color: #fff;
    line-height: 3rem;
    margin-right: 3rem;
    margin-top: .55rem; }
  nav .menu-close {
    display: none; }

.is-hidden {
  opacity: 0;
  transition: opacity 600ms ease; }

.is-showing {
  opacity: 1;
  transition: opacity 600ms ease; }

.top-bar {
  height: 5rem;
  position: fixed;
  top: -1rem;
  width: 100%;
  z-index: 200;
  background-color: #4f4f4f;
  -webkit-transform: skew(0deg, -1deg);
  transform: skew(0deg, -1deg); }

header {
  position: relative;
  padding-top: 0;
  height: 100vh; }
  header embed {
    height: 4rem; }
  header .header-text {
    bottom: 12rem;
    left: 2rem;
    position: absolute; }
  header .header-logo {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    padding-right: .5rem; }
  header h1 {
    line-height: 3.5rem;
    background: #91D9F8;
    border-radius: 20px;
    border: 3px solid #00AEEF;
    padding: 10px 25px; }
  header p {
    font-weight: 400;
    color: #f2f2f2;
    font-size: 2rem;
    padding-top: .5rem;
    text-transform: uppercase;
    padding-left: 108px;
    letter-spacing: 0.2rem;
    text-shadow: 2px 1px 3px #333; }

#fallback-bg {
  background-image: url(/img/enny-profile.jpg);
  background-attachment: fixed;
  background-position: right bottom;
  background-repeat: no-repeat;
  background-size: cover;
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -101; }

.logo-box {
  display: inline-block;
  vertical-align: middle;
  margin-top: 25px;
  padding-left: 15px; }

.logo-box:after {
  content: "";
  position: relative;
  bottom: 0px;
  /* value = - border-top-width - border-bottom-width */
  left: 50px;
  /* controls horizontal position */
  border-width: 30px 30px 0 0;
  /* vary these values to change the angle of the vertex */
  border-style: solid;
  border-color: #00AEEF transparent;
  /* reduce the damage in FF3.0 */
  display: block;
  width: 0; }

/* The only rule that matters */
#video-background {
  /*  making the video fullscreen  */
  position: fixed;
  right: 0;
  top: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100; }

.header-wrap {
  height: 100%; }

.header-text {
  height: 30%;
  padding: 2rem 0 0 1.5rem; }

.arrow-down {
  position: absolute;
  width: 100%;
  bottom: 3rem;
  left: 0;
  text-align: center;
  color: #f2f2f2;
  display: inline-block; }
  .arrow-down a {
    text-decoration: none;
    color: #f2f2f2;
    transition: all 300ms ease; }
    .arrow-down a:hover {
      color: #91D9F8; }

.banner-1 {
  width: 100%;
  height: auto;
  background-color: #f2f2f2;
  background-position: bottom left;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed; }

.container-1 {
  position: relative;
  padding: 5rem 1rem 0 1rem; }
  .container-1 .about {
    margin-bottom: 4rem; }
  .container-1 h1 {
    font-weight: 500;
    font-size: 3rem;
    color: #000;
    text-transform: uppercase;
    line-height: 3rem;
    text-align: left; }
  .container-1 p:first-child {
    margin-top: 5rem; }
  .container-1 p {
    margin-top: 1rem;
    line-height: auto; }
  .container-1 .cartoon-1 {
    width: 25rem;
    margin: auto;
    display: block;
    padding-top: 2rem; }

.banner-2, .banner-4, .banner-4b {
  width: 100%;
  height: 50rem;
  background-image: url(../img/sky-orange-white-960.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  position: relative; }
  .banner-2 .container-2, .banner-4 .container-2, .banner-4b .container-2 {
    position: absolute;
    left: 0;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%); }
    .banner-2 .container-2 .row, .banner-4 .container-2 .row, .banner-4b .container-2 .row {
      background: rgba(203, 203, 203, 0.75);
      padding: 2rem;
      border-radius: 15px; }
  .banner-2 h1, .banner-4 h1, .banner-4b h1 {
    text-align: left;
    font-weight: 400;
    font-size: 3rem;
    line-height: 3rem; }
  .banner-2 h2, .banner-4 h2, .banner-4b h2 {
    color: #403d3d; }
  .banner-2 p:first-child, .banner-4 p:first-child, .banner-4b p:first-child {
    margin-top: 5rem; }
  .banner-2 p, .banner-4 p, .banner-4b p {
    margin-top: 1rem;
    line-height: auto;
    color: #403d3d; }

.banner-3 {
  width: 100%;
  height: auto;
  background-color: #f2f2f2; }
  .banner-3 .container-3 h2 {
    padding-top: 10rem; }
  .banner-3 .container-3 h1 {
    text-align: left;
    font-weight: 400;
    font-size: 3rem;
    line-height: 3rem; }
  .banner-3 .container-3 p {
    margin-top: 3rem;
    line-height: auto; }
  .banner-3 .hanging-pic {
    max-width: 18rem; }
  .banner-3 .skills {
    text-align: center;
    padding: 2.5rem 0; }
  .banner-3 h3 {
    font-size: 1.6rem;
    padding-top: 1rem; }
  .banner-3 .fa {
    color: #757575; }

.banner-3b {
  width: 100%;
  height: auto;
  background-color: #f2f2f2; }
  .banner-3b .container-3b h2 {
    color: #000;
    letter-spacing: 3px;
    font-size: 2rem;
    font-weight: 400;
    padding: 1rem 0; }
  .banner-3b .container-3b h3 {
    text-align: left; }
  .banner-3b .container-3b p {
    padding-bottom: 1rem; }
  .banner-3b ul {
    text-align: left;
    line-height: 2rem; }
  .banner-3b li {
    padding-left: 1.3em;
    color: #989090; }
  .banner-3b li:before {
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em;
    /* same as padding-left set on li */
    width: 1.3em;
    /* same as padding-left set on li */
    content: "\f0da";
    /* FontAwesome Unicode */ }
  .banner-3b li:first-child {
    padding-top: 1rem; }
  .banner-3b li:last-child {
    padding-bottom: 1rem; }
  .banner-3b .fa {
    color: #fff; }
  .banner-3b i {
    text-shadow: 2px 1px 3px #333; }
  .banner-3b a:hover {
    color: #000; }
  .banner-3b .row:last-child {
    padding-bottom: 3rem; }

.skills-text {
  padding: 1rem 1rem 0; }

.container-3b-2, .container-3b-3 {
  padding: 5rem 0 4rem 0; }
  .container-3b-2 h1, .container-3b-3 h1 {
    text-align: left;
    font-weight: 400;
    font-size: 3rem;
    line-height: 3rem; }
  .container-3b-2 p:first-child, .container-3b-3 p:first-child {
    margin-top: 8rem; }
  .container-3b-2 p, .container-3b-3 p {
    margin-top: 1rem;
    line-height: auto; }

.banner-4 {
  background-image: url(../img/golden-gate-bridge-1600.jpg); }

.banner-4b {
  background-image: url(../img/orange-bubbles-1600.jpg); }

.img-partnerships img {
  max-width: 180px;
  -webkit-filter: grayscale(1);
          filter: grayscale(1);
  transition: all .4s ease-in-out; }

.img-partnerships img:hover {
  -webkit-filter: none;
          filter: none;
  -webkit-transform: scale(1.1);
          transform: scale(1.1); }

.banner-5 {
  width: 100%;
  height: auto;
  background-color: #f2f2f2;
  padding-bottom: 3rem; }
  .banner-5 h2 {
    padding-top: 7rem; }
  .banner-5 h1 {
    text-align: left;
    font-weight: 400;
    font-size: 3rem;
    line-height: 3rem; }
  .banner-5 .contact-info {
    padding-top: 5rem;
    margin-top: 7rem;
    line-height: auto; }
  .banner-5 .contact-info {
    padding-bottom: 1.2rem; }

.contact-details-text {
  padding: 5rem 0 2rem; }

#contact-details {
  text-align: left; }

#contact-details li {
  padding-left: 1.3em; }
  #contact-details li a:hover {
    color: #000; }

#contact-details li:before {
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em;
  /* same as padding-left set on li */
  width: 1.3em;
  /* same as padding-left set on li */ }

#contact-details li.phone:before {
  content: "\f098";
  /* FontAwesome Unicode */ }

#contact-details li.email:before {
  content: "\f199";
  /* FontAwesome Unicode */ }

#contact-details li.facebook:before {
  content: "\f082";
  /* FontAwesome Unicode */ }

#contact-details li.linkedin:before {
  content: "\f08c";
  /* FontAwesome Unicode */ }

#contact-details li.twitter:before {
  content: "\f081";
  /* FontAwesome Unicode */ }

#contact-details li.instagram:before {
  content: "\f16d";
  /* FontAwesome Unicode */ }

.banner-5 .form-container {
  max-width: 25em;
  margin: 2em auto;
  width: 95%; }

.banner-5 .form-title {
  font-size: 1.5em;
  padding: .5em 0;
  text-align: center;
  background: #00aeef;
  color: white;
  border-radius: 5px 5px 0 0; }

.banner-5 .contact-form ul {
  background: white;
  margin-bottom: 1em; }

.banner-5 .contact-form li {
  border: 1px solid #ccc;
  border-bottom: 0;
  margin-bottom: 0px;
  position: relative; }

.banner-5 .contact-form li:first-child {
  border-top: 0; }

.banner-5 .contact-form li:last-child {
  border-bottom: 1px solid #ccc; }

.banner-5 label, .banner-5 input, .banner-5 textarea {
  display: block;
  border: 0; }

.banner-5 input, .banner-5 textarea {
  width: 100%;
  height: 100%;
  padding: 2.25em 1em 1em;
  outline: 0;
  font-size: .85em; }

.banner-5 textarea {
  height: 16em;
  resize: none; }

.banner-5 label {
  font-size: .8125em;
  /* 13/16 */
  position: absolute;
  top: 0.5em;
  left: 1em;
  color: #40c0c9;
  opacity: 1;
  transition: .333s ease top, .333s ease opacity; }

.banner-5 input[type="submit"] {
  background: #40c0c9;
  margin-bottom: 1em;
  color: white;
  border-radius: 3px;
  padding: .75em;
  -webkit-appearance: none;
  /* remove default browser <button> styling */
  transition: .333s ease transform; }

.banner-5 input[type="submit"]:hover {
  -webkit-transform: scale(1.025);
  transform: scale(1.025);
  cursor: pointer; }

.banner-5 input[type="submit"]:active {
  -webkit-transform: scale(0.975);
  transform: scale(0.975); }

.banner-5 .js-hide-label label {
  opacity: 0;
  top: 0.75em; }

.banner-5 .js-unhighlight-label label {
  color: #999; }

button.button {
  color: #757575;
  border-color: #ccc;
  width: 100%;
  max-width: none;
  margin-top: .9rem; }

#sctn-6 .footer {
  position: absolute;
  width: 100%;
  height: 10rem;
  background-color: #4f4f4f; }

#sctn-6 .footer:before {
  content: "";
  height: 2rem;
  margin-top: -0.8rem;
  background-color: #4f4f4f;
  width: 100%;
  float: left;
  -webkit-transform: skew(0deg, -1deg);
  transform: skew(0deg, -1deg); }

#sctn-6 .container-footer {
  position: relative;
  padding-top: 3rem; }
  #sctn-6 .container-footer p {
    text-align: center;
    font-size: .8rem;
    color: #bebebe; }
  #sctn-6 .container-footer ul {
    text-align: center;
    margin-top: 0.5rem; }
  #sctn-6 .container-footer li {
    display: inline;
    padding-left: 0rem; }
    #sctn-6 .container-footer li a {
      text-decoration: none;
      color: #f2f2f2;
      padding: .5rem;
      font-size: 1rem;
      transition: all 300ms ease; }
      #sctn-6 .container-footer li a:hover {
        color: #91D9F8; }

.arrow-up {
  position: absolute;
  width: 100%;
  bottom: 9.4rem;
  left: 0;
  text-align: center;
  color: #f2f2f2;
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.41); }
  .arrow-up a {
    text-decoration: none;
    color: #f2f2f2;
    transition: all 300ms ease; }
    .arrow-up a:hover {
      color: #91D9F8; }

.thank-you-dialog {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
  opacity: 0;
  transition: opacity 400ms ease-in;
  text-align: left;
  z-index: -200; }

#thank-you h1 {
  padding-bottom: 1.5rem; }

#thank-you p {
  padding-bottom: 1rem;
  color: #000; }

.thank-you-dialog:target {
  opacity: 1;
  pointer-events: auto;
  z-index: 99999; }

.thank-you-dialog > div {
  width: 400px;
  position: relative;
  margin: 10% auto;
  padding: 5px 20px 13px 20px;
  border-radius: 10px;
  background: linear-gradient(#fff, #999); }

.close {
  background: #606061;
  color: #FFFFFF;
  line-height: 25px;
  position: absolute;
  right: -12px;
  text-align: center;
  top: -10px;
  width: 24px;
  text-decoration: none;
  font-weight: bold;
  border-radius: 12px;
  box-shadow: 1px 1px 3px #000; }

.close:hover {
  background: #00d9ff; }

blockquote {
  font-size: 16px;
  padding: 1.2rem 0.5rem 1rem 1.7rem;
  margin-left: 3px;
  margin-bottom: 10px;
  background: #91D9F8;
  border-radius: 10px;
  color: #000;
  border: 3px solid #00AEEF; }

blockquote br {
  line-height: 2rem; }

blockquote:before {
  color: #00AEEF;
  font-size: 30px;
  line-height: 0.5em;
  margin-right: 0.27em;
  content: "\f10d";
  font-family: FontAwesome;
  float: left; }

p.speech-bubble-triangle {
  margin-top: 0 !important;
  color: #000; }

.speech-bubble-triangle:after {
  content: "";
  position: absolute;
  bottom: 60px;
  /* value = - border-top-width - border-bottom-width */
  left: 50px;
  /* controls horizontal position */
  border-width: 20px 0px 0px 20px;
  /* vary these values to change the angle of the vertex */
  border-style: solid;
  border-color: #00AEEF transparent;
  /* reduce the damage in FF3.0 */
  display: block;
  width: 0; }

p.blockquote-name {
  display: block;
  margin-top: -5px;
  padding-left: 4.5rem;
  margin-bottom: 3rem; }

/*! Lity - v2.2.2 - 2016-12-14
* http://sorgalla.com/lity/
* Copyright (c) 2015-2016 Jan Sorgalla; Licensed MIT */
.lity {
  z-index: 9990;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  white-space: nowrap;
  background: #0b0b0b;
  background: rgba(0, 0, 0, 0.9);
  outline: none !important;
  opacity: 0;
  transition: opacity 0.3s ease; }

.lity.lity-opened {
  opacity: 1; }

.lity.lity-closed {
  opacity: 0; }

.lity * {
  box-sizing: border-box; }

.lity-wrap {
  z-index: 9990;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: center;
  outline: none !important; }

.lity-wrap:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em; }

.lity-loader {
  z-index: 9991;
  color: #fff;
  position: absolute;
  top: 50%;
  margin-top: -0.8em;
  width: 100%;
  text-align: center;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  opacity: 0;
  transition: opacity 0.3s ease; }

.lity-loading .lity-loader {
  opacity: 1; }

.lity-container {
  z-index: 9992;
  position: relative;
  text-align: left;
  vertical-align: middle;
  display: inline-block;
  white-space: normal;
  max-width: 100%;
  max-height: 100%;
  outline: none !important; }

.lity-content {
  z-index: 9993;
  width: 100%;
  -webkit-transform: scale(1);
  transform: scale(1);
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease; }

.lity-loading .lity-content,
.lity-closed .lity-content {
  -webkit-transform: scale(0.8);
  transform: scale(0.8); }

.lity-content:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); }

.lity-close {
  z-index: 9994;
  width: 35px;
  height: 35px;
  position: fixed;
  right: 0;
  top: 0;
  -webkit-appearance: none;
  cursor: pointer;
  text-decoration: none;
  text-align: center;
  padding: 0;
  color: #fff;
  font-style: normal;
  font-size: 35px;
  font-family: Arial, Baskerville, monospace;
  line-height: 35px;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  border: 0;
  background: none;
  outline: none;
  box-shadow: none; }

.lity-close::-moz-focus-inner {
  border: 0;
  padding: 0; }

.lity-close:hover,
.lity-close:focus,
.lity-close:active,
.lity-close:visited {
  text-decoration: none;
  text-align: center;
  padding: 0;
  color: #fff;
  font-style: normal;
  font-size: 35px;
  font-family: Arial, Baskerville, monospace;
  line-height: 35px;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  border: 0;
  background: none;
  outline: none;
  box-shadow: none; }

.lity-close:active {
  top: 1px; }

/* Image */
.lity-image img {
  max-width: 100%;
  display: block;
  line-height: 0;
  border: 0; }

/* iFrame */
.lity-iframe .lity-container,
.lity-youtube .lity-container,
.lity-vimeo .lity-container,
.lity-facebookvideo .lity-container,
.lity-googlemaps .lity-container {
  width: 100%;
  max-width: 964px; }

.lity-iframe-container {
  width: 100%;
  height: 0;
  padding-top: 56.25%;
  overflow: auto;
  pointer-events: auto;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-overflow-scrolling: touch; }

.lity-iframe-container iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #000; }

.lity-hide {
  display: none; }

@media (max-width: 900px) {
  #video-background {
    display: none; } }

/*MEDIUM SCREENS*/
@media (max-width: 800px) {
  nav ul {
    width: 12rem;
    opacity: 1;
    margin-top: 3rem;
    margin-right: -17rem;
    background-color: #4f4f4f;
    transition: all 400ms ease; }
    nav ul li {
      padding: .5rem;
      font-size: 1rem;
      text-align: left;
      display: block; }
  nav .menu-button {
    display: block;
    cursor: pointer;
    transition: all 100ms ease; }
    nav .menu-button:hover {
      color: #ddd; }
  nav .menu-open::after {
    font-size: 2rem;
    content: "\2261"; }
  nav .menu-close::after {
    content: "\2715"; }
  nav .show-menu {
    margin-right: 1rem;
    opacity: 1; }
  #fallback-bg, .banner-2, .banner-4, .banner-4b,
  .banner-4,
  .banner-4b {
    background-attachment: scroll; }
  .banner-2 .container-2, .banner-4 .container-2, .banner-4b .container-2 {
    padding: 0 1rem; } }

@media (max-width: 641px) {
  header embed {
    height: 3rem; }
  header .header-text {
    bottom: 6rem;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    margin: 0 auto;
    width: 95%;
    padding: 0; }
  header h1 {
    font-size: 2rem;
    line-height: 2rem;
    border-radius: 15px;
    border: 2px solid #00AEEF;
    padding: 8px 18px; }
  header p {
    font-size: 1.2rem;
    padding-top: .5rem;
    text-transform: uppercase;
    padding-left: 0px;
    letter-spacing: 0.2rem;
    text-align: center; }
  .cat {
    height: 290px; }
  .arrow-down {
    bottom: 4.5rem; }
  .logo-box {
    margin-top: 10px; }
  .logo-box:after {
    /* controls horizontal position */
    border-width: 15px 15px 0 0; }
  .banner-3 .container-3 h2 {
    padding-top: 3rem; }
  .row-2-col .columns:first-child {
    padding-bottom: 4rem; }
  .row-3-col .columns {
    padding-bottom: 4rem; }
  .row-3-col .columns:last-child {
    padding-bottom: 0; }
  .container-3b-2 p:first-child, .container-3b-3 p:first-child, .container-3b-3 p:first-child {
    margin-top: 2rem; }
  .banner-5 .contact-info {
    padding-top: 2rem;
    margin-top: 0; } }
